Un milliard de photos/Shutterstock.com

Il existe actuellement un exploit actif pour iOS et iPadOS. Apple a publié la version 15.3.1 pour iPhone et iPad, et vous devez absolument mettre à jour vos appareils le plus rapidement possible pour combler la faille de sécurité et vous protéger.

Dans un poste de soutien, Apple a parlé de la mise à jour de sécurité dans la version 15.3.1, et cela ressemble à un problème majeur avec WebKit. « Le traitement de contenu Web conçu de manière malveillante peut entraîner l’exécution de code arbitraire. Apple est au courant d’un rapport selon lequel ce problème pourrait avoir été activement exploité », lit-on dans le message. Essentiellement, quelqu’un pourrait créer du code dans un site Web qui pourrait attaquer votre appareil.

La mise à jour est disponible pour l’iPhone 6s et les versions ultérieures, tous les modèles d’iPad Pro, l’iPad Air 2 et les versions ultérieures, l’iPad de 5e génération et les versions ultérieures, l’iPad mini 4 et les versions ultérieures et l’iPod touch (7e génération). Si vous possédez l’un de ces appareils Apple, vous souhaiterez effectuer la mise à jour le plus rapidement possible pour vous assurer de ne pas être accidentellement victime de cet exploit.

L’exploit a été signalé par un chercheur anonyme sous le code CVE-2022-22620.

Comment mettre à jour un iPhone

EN RELATIONComment mettre à jour un iPhone

Pour mettre à jour votre iPhone ou iPad, allez dans Paramètres, appuyez sur « Général », appuyez sur « Mise à jour du logiciel », laissez-le charger la dernière version du système d’exploitation, puis appuyez sur « Télécharger et installer ».

Chaque fois qu’il y a un exploit actif comme celui-ci, vous ne devez pas attendre plus longtemps que nécessaire, car ne pas combler le trou de sécurité rend votre appareil vulnérable.

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici